/* product detail (pdp) tabs */
@media projection, screen{ .tabs-hide {display: none;} }
@media print { .tabs-nav {display: none;} }
#pdpTabs {background: url(http://ecx.images-amazon.com/images/I/01OxXTaCz8L.gif) no-repeat 20px 51px; padding: 20px;}
.tabs-nav {list-style: none; margin: 0; padding: 0; width: 955px; position: relative; z-index: 9;}
.tabs-nav:after {display: block; clear: both; content: \" \";}
.tabs-nav li {float: left;}
.tabs-nav li:first-child {margin-left:10px;}
.tabs-nav a {display: block; position: relative; top: 1px; z-index: 2; text-transform:uppercase; font-size:12px; font-weight:bold; color: #333; text-align: center; text-decoration: none; white-space: nowrap; background: url(https://images-na.ssl-images-amazon.com/images/I/01bX13mVpiL.png) repeat-x 0 0; padding: 8px 20px; border:1px solid #ccc; margin:0 2px;}
.tabs-nav .tabs-selected a {background: #fff url(https://images-na.ssl-images-amazon.com/images/I/01foan5Z-ML.gif) repeat-x 0 0; outline: 0; border:none; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; padding: 9px 20px;}
.tabs-container {background: url(https://images-na.ssl-images-amazon.com/images/I/11OWM9ElrRL.png) no-repeat 0 100%; width:920px; min-height: 230px; color:#565656; z-index: 8; margin-top:1px; padding: 20px;}
.tabs-container ul {margin:0; padding:0;}
.tabs-container li {list-style:none; background: url(https://images-na.ssl-images-amazon.com/images/I/01V9cvk28xL.png) no-repeat 0 10px; padding-left:10px; line-height:30px;}

/* items */
.productListWidget {padding: 10px 20px;}
.productListWidget .productHeader {margin: 30px 0 15px 15px;}
.productListWidget .productList {background: url(https://images-na.ssl-images-amazon.com/images/I/019MxVMac7L.png) no-repeat 0 0; width: 960px; height: 285px; padding: 10px 20px;}
.productListWidget .productList .product {float: left; padding: 0 7px; margin: 0 10px; width: 150px !important;}
.productList .productDetails h4 {margin: 10px 0; min-height: 35px;}
.attributeList.priceBlock dt {float:left;}
.attributeList.priceBlock dt, .attributeList.priceBlock dd {color:#1c648d; line-height:16px}
.salePrice { color: #FF1616 !important;display: block;margin-top: 0;}
.productList .productDetails a {margin-top: 10px; display: block; margin-left: -5px;}
.productList .productDetails h4 a {margin-left: 0;}
.productList .miniDetailTargetImage img {max-height:140px;}
#right-6{ padding-left: 30px;}
/*
#right-3{ margin-left: 260px;padding: 0;position: absolute;top: 330px;width: 280px;}
.safari #right-3{top: 335px;}
.iewith7 #right-3{top: 338px; line-height:16px} */
div#rightColumn div.reviewSummary {
    float: right;
    margin-right: 10px;
    margin-top: 8px;
}
div#rightColumn div.reviewSummaryNoReviews {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

div.pdModal {
    margin-left: 32px;
    margin-bottom: 8px;
}
div.pdModal a {
    text-decoration:underline;
}
div.buyBox { margin-bottom:5px !important; }